<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
	<Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="System.Data.SqlClient" Version="4.8.3" />
    <PackageReference Include="System.Data.SQLite.Core" Version="1.0.115.5" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Byte.Toolkit.Db\Byte.Toolkit.Db.csproj" />
  </ItemGroup>

  <ItemGroup>
    <None Update="TestDatabase\Queries\Test.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="TestDatabase\Queries\User.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="TestDatabase\Queries\UserGroup.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
